Magick::despeckleImage Class Reference

`#include <STL.h>`

## Public Member Functions

| despeckleImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 333 of file STL.h.

## Constructor & Destructor Documentation

Magick::despeckleImage::despeckleImage | ( | void |  | ) |

Definition at line 288 of file STL.cpp.

## Member Function Documentation

void Magick::despeckleImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 291 of file STL.cpp.

References Magick::Image::despeckle().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp